#数据源配置
spring:
  redis:
    ##redis 单机环境配置
    host: 121.37.25.159
    port: 9119
    password: Far16888
    database: 3
    ssl: false
    timeout: 50000
    ##redis 集群环境配置
    #cluster:
    #  nodes: 127.0.0.1:7001,127.0.0.1:7002,127.0.0.1:7003
    #  commandTimeout: 5000
  datasource:
    # MySql
    url: jdbc:mysql://120.79.16.239:3306/ycwf_dev?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
    username: ycwf_dev
    password: 6LMZNPAKD5rza4DT

#第三方登陆
social:
  enabled: true
  domain: http://127.0.0.1:1888

#blade配置
blade:
  #分布式锁配置
  lock:
    ##是否启用分布式锁
    enabled: false
    ##redis服务地址
    address: redis://8.129.11.125:9118

